HIMS_RRAMS Web - Bug #1005
Bug # 1004 (Closed): Error -Budget is required

Error -Budget is required
19/07/2024 04:56 PM - Sandhya Yarlagadda

Status: Closed Start date: 19/07/2024

Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour

Deployed In: Category:

Description

Error -Budget is required but there is no list for the budget field.

here no mandatory fields

History

#1 - 22/10/2024 11:18 AM - Krishna Kanth A

- Status changed from New to Closed

Verified in both QA & Production.

Proceeding for ticket Closure.
